Last Comment Bug 3812 - Throbber and/or Home should go to mozilla.org
: Throbber and/or Home should go to mozilla.org
Status: VERIFIED FIXED
:
Product: Core Graveyard
Classification: Graveyard
Component: Tracking (show other bugs)
: Trunk
: All Mac System 8.5
: P3 normal (vote)
: M5
Assigned To: (not reading, please use seth@sspitzer.org instead)
: leger
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-16 09:42 PST by Mike Pinkerton (not reading bugmail)
Modified: 2016-07-15 12:13 PDT (History)
5 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Mike Pinkerton (not reading bugmail) 1999-03-16 09:42:26 PST
This is not a netscape product, so it should not go to our homepage when you
click on the throbber or the "home" button. They should take you to mozilla.org
instead.
Comment 1 don 1999-03-16 10:08:59 PST
Re-assinged to chofmann@netscape.com.

You make the call, boss ...

(And then re-assing it to matt@netscape.com if you want it changed.)
Comment 2 chris hofmann 1999-03-16 10:58:59 PST
not critical for M3.  lets fix this the right way by making the
commercial build point at home.netscape.com.  when that happens
switch the mozilla source to point at mozilla.org.

assigned to cyeh.
Comment 3 Chris Yeh 1999-03-29 16:52:59 PST
checkin mozilla throbber. checkin home to mozilla.org. we'll force the branding
issue a little sooner.
Comment 4 Daniel (Leaf) Nunes 1999-04-05 22:51:59 PDT
Seth has generously taken this off my hands.
Comment 5 (not reading, please use seth@sspitzer.org instead) 1999-04-06 00:19:59 PDT
the throbber that won the contest a while back is now the throbber.

I'm going through and fixing all the xul and the css so that the N throbber is
gone, and click on it send you to http://www.mozilla.org
Comment 6 (not reading, please use seth@sspitzer.org instead) 1999-04-08 15:27:59 PDT
moving this to M5.
Comment 7 (not reading, please use seth@sspitzer.org instead) 1999-04-28 11:57:59 PDT
I've got the fix for this:

now the "home" button (and "Home" under the "Go" menu) go to the value of the
"browser.startup.homepage" pref in your prefs50.js file.

Example:
user_pref("browser.startup.homepage", "http://www.yahoo.com");

if you don't have that pref define, it goes to www.mozilla.org (this value is
#defined in

the throbber used to be hard wired in navigator.xul to go to home.  now the
throbber has nothing to do with home, and it goes to http://www.mozilla.org.

To change the throbber url, all you need to do is change the throbber.url entity
in navigator.xul.

code has been reviewed by alecf

awaiting approval before I check it in.
Comment 8 (not reading, please use seth@sspitzer.org instead) 1999-04-28 11:58:59 PDT
I've got the fix for this:

now the "home" button (and "Home" under the "Go" menu) go to the value of the
"browser.startup.homepage" pref in your prefs50.js file.

Example:
user_pref("browser.startup.homepage", "http://www.yahoo.com");

if you don't have that pref define, it goes to www.mozilla.org (this value is
#defined in

the throbber used to be hard wired in navigator.xul to go to home.  now the
throbber has nothing to do with home, and it goes to http://www.mozilla.org.

To change the throbber url, all you need to do is change the throbber.url entity
in navigator.xul.

code has been reviewed by alecf

awaiting approval before I check it in.
Comment 9 (not reading, please use seth@sspitzer.org instead) 1999-04-28 13:38:59 PDT
the fix is checked in.
Comment 10 leger 1999-05-12 12:57:59 PDT
Marking Verified/Fixed.
Comment 11 leger 1999-06-22 17:37:59 PDT
Moving all Apprunner bugs past and present to Other component temporarily whilst
don and I set correct component.  Apprunner component will be deleted/retired
shortly.

Note You need to log in before you can comment on or make changes to this bug.